<?php
namespace App\Http\Controllers\Mail;

class c_Mail_Column_Base extends c_Mail_Column {

    public function __construct($text) {
        parent::__construct($text);
    }

    public function getBackgroundColor () {
        return $this->row->table->Color_White_Light;
    }

    public function getTextColor () {
        return $this->row->table->Color_Black_Dark;
    }

    public function getBorderWidth() {
        return '1px';
    }

}